RubyGems Navigation menu

capybara-maleficent 0.3.0

Wrap your Capybara matchers with sleep intervals to reduce fragility of specs.

Versionen:

  1. 0.3.0 - November 07, 2018 (12,5 KB)
  2. 0.2.0 - August 31, 2017 (12,5 KB)
  3. 0.1.0 - August 21, 2017 (12,5 KB)

Runtime Abhängigkeiten (2):

  • activesupport >= 4.2.0
  • capybara < 4.0, >= 2.13
  • Development Abhängigkeiten (3):

  • bundler ~> 1.15
  • rake ~> 10
  • rspec ~> 3.0
  • Besitzer:

    Autoren:

    • Jeremy Friesen

    SHA 256-Prüfsumme:

    7fdae3b5357e882afd147c1d0aeae3b74659d6f60f262cad548ee2ddfe4d9bac

    Downloads insgesamt 19.636

    Für diese Version 6.857

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: >= 2.2.2

    Links: